Sicherheitsprobleme in Wordpress

10/04/2014 - 21:50 von Paul Muster | Report spam
Hallo,

jaaa, alle sind mit OpenSSL beschàftigt, aber es gibt noch andere
Fronten. Wordpress.

http://www.heise.de/security/meldun...66575.html

https://bugs.debian.org/cgi-bin/bug...i?bugt4018

https://security-tracker.debian.org...-2014-0165

| wheezy, wheezy (security) 3.6.1+dfsg-1~deb7u1 vulnerable

https://security-tracker.debian.org...-2014-0166

| wheezy, wheezy (security) 3.6.1+dfsg-1~deb7u1 vulnerable


Nun fragt in
https://bugs.debian.org/cgi-bin/bug...ugt4018#22 bereits jemand

| Would it be possible to have this issue fixed in stable?

Antwort darauf gibt es aber keine, sondern "nur" ein neues Paket für
unstable, was ja in einigen Tagen(?) dann automatisch nach Testing
wandert(?).

Wie ist das nun für den gemeinen Stable-Nutzer zu verstehen? Kommt da
dann auch noch was, wenn 3.8.2+dfsg-1 in Testing ankommt? Oder wie oder was?


Danke & viele Grüße

Paul



Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/ih8j1b-su1.ln1@news.muster.net
 

Lesen sie die antworten

#1 Sven Joachim
10/04/2014 - 22:20 | Warnen spam
Am 10.04.2014 um 21:37 schrieb Paul Muster:

Hallo,

jaaa, alle sind mit OpenSSL beschàftigt, aber es gibt noch andere
Fronten. Wordpress.



Der Dauerbrenner…

http://www.heise.de/security/meldun...66575.html

https://bugs.debian.org/cgi-bin/bug...i?bugt4018

https://security-tracker.debian.org...-2014-0165

| wheezy, wheezy (security) 3.6.1+dfsg-1~deb7u1 vulnerable

https://security-tracker.debian.org...-2014-0166

| wheezy, wheezy (security) 3.6.1+dfsg-1~deb7u1 vulnerable


Nun fragt in
https://bugs.debian.org/cgi-bin/bug...ugt4018#22 bereits jemand

| Would it be possible to have this issue fixed in stable?

Antwort darauf gibt es aber keine, sondern "nur" ein neues Paket für
unstable, was ja in einigen Tagen(?) dann automatisch nach Testing
wandert(?).

Wie ist das nun für den gemeinen Stable-Nutzer zu verstehen? Kommt da
dann auch noch was, wenn 3.8.2+dfsg-1 in Testing ankommt? Oder wie
oder was?



Laut [1] ist ein neues Paket für Stable in Arbeit.

Viele Grüße,
Sven


1. https://enc.com.au/2014/04/10/wordp...table-too/


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen